ndiswrapper-1.9: probl

Le
debianpmd
bonjour je viens d'une autre distrib, je découvre debian avec plaisir et
facilité.
Cependant j'ai voulu installer ma broadcom 4318 et son bcmwl5 par
ndiswrapper-1.9-utils du gestionnaire de paquets de etchii gcc
4.1.1-15 The GNU C compiler
un gcc-2.95 <néant> (aucune description n'est disponible)
ii gcc-3.4-base 3.4.6-5 The GNU Compiler Collection (base
package)
ii gcc-4.1 4.1.1-21 The GNU C compiler
.
J'ai été surpris de finir de tomber sur une erreur
fatal: modprobe module ndiswrapper not found

Après plusieurs essais j'ai décide d'installer le paquet
ndiswrapper-1.48 par compilation.
j'avais d'installé:
dpkg -l
un gcc-2.95 <néant> (aucune description n'est disponible)
ii gcc-3.4-base 3.4.6-5 The GNU Compiler Collection (base
package)
ii gcc-4.1 4.1.1-21 The GNU C compiler

il m' a retourné une erreur de make qu'ilmanquait gcc.
donc j'ai installé gcc
ii gcc 4.1.1-15 The GNU C compiler

et là ça s'est installé impeccable.

Je ne vais pas réinstaller ndiswrapper-1.9-utils pour voir, mais ne
pourrait-on pas, si l'erreur d'installation vient de gcc, le proposer en
paquet annexe?

pmd






--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to debian-user-french-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Vincent Gay
Le #9752431
debianpmd a écrit :
bonjour je viens d'une autre distrib, je découvre debian avec plai sir et
facilité.
Cependant j'ai voulu installer ma broadcom 4318 et son bcmwl5 par
ndiswrapper-1.9-utils du gestionnaire de paquets de etchii gcc
4.1.1-15 The GNU C compiler
un gcc-2.95 <néant> (aucune description n'est disponi ble)
ii gcc-3.4-base 3.4.6-5 The GNU Compiler Collection (base
package)
ii gcc-4.1 4.1.1-21 The GNU C compiler
.
J'ai été surpris de finir de tomber sur une erreur
fatal: modprobe module ndiswrapper not found



# apt-get install ndiswrapper-source
# m-a prepare
# m-a a-i ndiswrapper

m-a est un raccourci pour module-assistant
m-a a-i = module-assistant auto-install
mpg
Le #9752421
Le (on) dimanche 14 octobre 2007 20:10, Vincent Gay a écrit (wrote) :
J'ai été surpris de finir de tomber sur une erreur
fatal: modprobe module ndiswrapper not found



# apt-get install ndiswrapper-source
# m-a prepare
# m-a a-i ndiswrapper



D'ailleurs il me semble que la première ligne est inutile si on fait m-a a-i
après : a-i se charge de télécharger les sources s'il le faut.

module-assistant est d'ailleurs une de mes debianneries préférées :)

Manuel.


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
debianpmd
Le #9752411
merci de la réponse
des choses à découvrir
A+
pmd
Le dimanche 14 octobre 2007 à 20:07 +0200, Vincent Gay a écrit :
debianpmd a écrit :
> bonjour je viens d'une autre distrib, je découvre debian avec plaisir et
> facilité.
> Cependant j'ai voulu installer ma broadcom 4318 et son bcmwl5 par
> ndiswrapper-1.9-utils du gestionnaire de paquets de etchii gcc
> 4.1.1-15 The GNU C compiler
> un gcc-2.95 <néant> (aucune description n'est disponible)
> ii gcc-3.4-base 3.4.6-5 The GNU Compiler Collection (base
> package)
> ii gcc-4.1 4.1.1-21 The GNU C compiler
> .
> J'ai été surpris de finir de tomber sur une erreur
> fatal: modprobe module ndiswrapper not found
>
# apt-get install ndiswrapper-source
# m-a prepare
# m-a a-i ndiswrapper

m-a est un raccourci pour module-assistant
m-a a-i = module-assistant auto-install

---------------------------------------------------------------------------------------
Orange vous informe que cet e-mail a ete controle par l'anti-virus mail.
Aucun virus connu a ce jour par nos services n'a ete detecte.







--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
David Prévot
Le #9752401
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

debianpmd a écrit :
bonjour je viens d'une autre distrib, je découvre debian avec plaisir et
facilité.
Cependant j'ai voulu installer ma broadcom 4318 et son bcmwl5 par
ndiswrapper-1.9-utils du gestionnaire de paquets de etch



Et pourquoi ne pas utiliser le module bcm43xx ?

Amicalement

David
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHEmSt18/WetbTC/oRAnPsAJ9EBHCBCtlPj9apWrSIBjeG2lYU8QCfRPp5
ELiLpQxEMJCbZorcuxl2j6A =GeGI
-----END PGP SIGNATURE-----


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
debianpmd
Le #9752371
le module bcm43xx reconnait la carte mais ne me permet pas d'accéder au
wifi.
Et ndiswrapper est dans mon expérience (ubuntu) plus efficace que
bcm43xx-cutter.
Pourquoi, je ne sais pas
pmd

Le dimanche 14 octobre 2007 à 14:49 -0400, David Prévot a écrit :
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

debianpmd a écrit :
> bonjour je viens d'une autre distrib, je découvre debian avec plaisir et
> facilité.
> Cependant j'ai voulu installer ma broadcom 4318 et son bcmwl5 par
> ndiswrapper-1.9-utils du gestionnaire de paquets de etch

Et pourquoi ne pas utiliser le module bcm43xx ?

Amicalement

David
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHEmSt18/WetbTC/oRAnPsAJ9EBHCBCtlPj9apWrSIBjeG2lYU8QCfRPp5
ELiLpQxEMJCbZorcuxl2j6A > =GeGI
-----END PGP SIGNATURE-----







--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Publicité
Poster une réponse
Anonyme